Status: Resolved Priority: Should have
Author: Arun Chandran Category:
Created: 2014-05-06 Assigned To:
Updated: 2014-10-15 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Is Regression: No
Sprint Focus:
Subject: Can not translate flexform FAL elements in Typo3 6.2.1
Description

Translation of FAL elements in flexform causes bug in typo3 6.2.1.
I've created a new plugin content element which contains IRRE fields (FAL field) in plugin options (flexform). Added some images
using IRRE field. After that translated the CE to another language. CE is localized, but IRRE elements are not.

Related issues:
duplicates Core - Bug # 56882: Can not translate IRRE elements Resolved 2014-03-13

History
#1 - 2014-05-07 12:57 - Arun Chandran
- Assigned To set to Markus Klein

Please have a look on this issue. This is still present in typo3 6.2.2

#2 - 2014-05-08 02:30 - Markus Klein
- Assigned To deleted (Markus Klein)

#3 - 2014-10-02 10:05 - Tymoteusz Motylewski

Hi, thanks for the report.
isn't it a duplicate of https://forge.typo3.org/issues/56882 ?
can you please check if solution from https://review.typo3.org/#/c/32986/ fixes the issue?

#4 - 2014-10-02 11:15 - Markus Klein
- Status changed from New to Needs Feedback

#5 - 2014-10-15 19:30 - Daniel Alder
- Status changed from Needs Feedback to Resolved

Applied in changeset commit:5ee67bcaa9455126a3af4f77b7bebbf0a7545531.
